use yarn installed dropzone

parent 9fda6d0b
...@@ -5,7 +5,6 @@ ...@@ -5,7 +5,6 @@
*= require jquery.atwho *= require jquery.atwho
*= require select2 *= require select2
*= require_self *= require_self
*= require dropzone/basic
*= require cropper.css *= require cropper.css
*/ */
...@@ -18,6 +17,7 @@ ...@@ -18,6 +17,7 @@
*/ */
@import "../../../node_modules/pikaday/scss/pikaday"; @import "../../../node_modules/pikaday/scss/pikaday";
@import "../../../node_modules/dropzone/dist/basic.css";
/* /*
* GitLab UI framework * GitLab UI framework
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment